var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/health/route.js")
R.c("server/chunks/[root-of-the-server]__096ht8h._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/apps_cli__next-internal_server_app_api_health_route_actions_06x7i6-.js")
R.m(94338)
module.exports=R.m(94338).exports
